body {
	background-color: #ededed;
	font-family: "Lucida Sans", Arial, sans-serif;
	margin: 0px;
	padding: 0px;
	color: #777777;
	font-size: 13px;
	text-decoration: none;
}
#contenedor {
	display: block;
	width: 997px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.cabecera {
	background-image: url(/img/wolters-kluwer-asesores-tv.png);
	background-repeat: no-repeat;
	display: block;
	height: 40px;
	background-position: 10px;
	padding-top: 30px;
	padding-right: 10px;
}

.insertar_video
{
    float:left;
	background-image: url(/img/Insertar-videos.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
    width:125px;
	height: 35px;
	margin-top: 15px;
	margin-left: 25px;
}
.insertar_video:hover {background-position-y: -40px;}

.insertar_widget
{
    float:left;
	background-image: url(/img/generar-widget-videos.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
    width:125px;
	height: 35px;
	margin-top: 15px;
	margin-left: 25px;
}
.insertar_widget:hover {background-position-y: -40px;}


.video_completo
{
    float:left;
	background-image: url(/img/ver-video-integro.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: none;
    width:125px;
	height: 35px;
	margin-top: 15px;
	margin-left: 25px;
}
.video_completo:hover {background-position-y: -40px;}

.cod_insercion_video
{
    float:left;
    width:400px;
	height: 60px;
    position:absolute;
	margin-top: 35px;
	margin-left: 10px;
    font-size:0.8em;
    display:none;
}

.video {
	background-image: url(/img/fondo-video.png);
	background-repeat: no-repeat;
	display: block;
	height: 431px;
	width: 997px;
	background-position: center;
	/*margin-top: 25px;*/
    margin-top:-7px;
	margin-bottom: 25px;
}

.contenido {
	display: block;
    height:420px;
}
.contenido .ventana {
	/*background-image: url(/img/fondo-ventana.jpg);
	background-repeat: no-repeat;
	background-position: left top;*/
	display: block;
    height: auto;
	width: 640px;
	float: left;
}
.ventana_cabecera
{
	background-image: url(/img/fondo-ventana.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
    height: 66px;
	width: 640px;
}
.ventana_cuerpo
{
    background-image: url(/img/cuerpo-ventana.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	display: block;
    height: auto;
	width: 640px;
    padding-bottom:25px;
	float: left;
}
.ventana_pie
{
    background-image: url(/img/pie-ventana.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
    height: 15px;
	width: 640px;
	float: left;
}


.clear { clear:both;}.contenido .twitter {
	height: 292px;
	width: 338px;
	float: right;
	margin-left: 10px;
}


/*PIE*/

.pie {
	display: block;
	width: 997px;
	background-image: url(/img/fondo-pie.png);
	background-repeat: no-repeat;
	background-position: center top;
	margin-top: 25px;
	margin-bottom: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	color: #666666;
	text-decoration: none;
	height: 309px;
}
.pie .piefila1 {
	display: block;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding: 13px;
	margin-bottom: 10px;
	height: 190px;
}
.pie .piefila2 {
	display: block;
	padding-top: 5px;
	padding-right: 15px;
	padding-left: 15px;
}

.pie .piefila2 a, .pie .piefila1 a {
	color: #666666;
	text-decoration: none;
}

.pie .piefila2 a:hover, .pie .piefila1 a:hover  {color: #333333;}

#wkcopy {
	display: block;
	float: left;
	width: 200px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #CCCCCC;
	color: #333333;
	height: 60px;
	margin-top: 6px;
}
#aenor_txt {
	display: block;
	height: 60px;
	float: left;
	width: 320px;
	text-align: right;
	margin-left: 10px;
	margin-top: 6px;
}
#logos {
	float: left;
	height: 66px;
	margin-left: 20px;
}
.col, .col2 {
	display: block;
	float: left;
	height: 200px;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #CCCCCC;
	padding-left: 15px;
	padding-right: 35px;
}
.col2 {
	width: 105px;
}

.col3 {
	border-left-style: none;
	width: 200px;
	float: left;
}

.col .tit, .col2 .tit, .col3 .tit {
	font-weight: bold;
	color: #333333;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.col  p, .col2  p, .col3  p  {
	color: #666666;
	margin-bottom: 1px;
	margin-top: 0;
	text-align: left;
}

.col2 #text {
	float: left;
	width: 85px;
}

.col2 #text p {
	margin-bottom: 12px;
	margin-top: 4px;
}


/* MENU */

.menu {
	display: block;
	height: 47px;
	margin-top: 2px;
}
.menu .menu1, .menu .menu2, .menu .menu3, .menu .menu4, .menu .menu5 {
	float: left;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #F6F6F6;
	height: 47px;
	width: 156px;
}

.menu .menu1 { border:none;}
.menu .menu1 a {
	display: block;
	background-image: url(/img/icon-1-on.png);
	background-repeat: no-repeat;
	background-position: 33px 14px;
	padding-top: 20px;
	padding-right: 10px;
	padding-left: 65px;
	font-family: "Lucida Sans", Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #005aa1;
	text-decoration: none;
	height: 31px;
}
.menu .menu1 a:hover {
	background-image: url(/img/icon-1-off.png);
	color: #669cc7;
}

.menu .menu2 a {
	display: block;
	background-image: url(/img/icon-2-on.png);
	background-repeat: no-repeat;
	background-position: 18px 13px;
	padding-top: 20px;
	padding-right: 10px;
	padding-left: 57px;
	font-family: "Lucida Sans", Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #689d33;
	text-decoration: none;
	height: 37px;
	line-height: 15px;
}
.menu .menu2 a:hover {
	background-image: url(/img/icon-2-off.png);
	color: #a9ca86;
}
.menu .menu3 a {
	display: block;
	background-image: url(/img/icon-3-on.png);
	background-repeat: no-repeat;
	background-position: 22px 11px;
	padding-top: 20px;
	padding-right: 10px;
	padding-left: 53px;
	font-family: "Lucida Sans", Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #ca911a;
	text-decoration: none;
	height: 37px;
	line-height: 15px;
}
.menu .menu3 a:hover {
	background-image: url(/img/icon-3-off.png);
	color: #e3c993;
}
.menu .menu4 a {
	display: block;
	background-image: url(/img/icon-4-on.png);
	background-repeat: no-repeat;
	background-position: 27px 12px;
	padding-top: 20px;
	padding-right: 10px;
	padding-left: 65px;
	font-family: "Lucida Sans", Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #be3f66;
	text-decoration: none;
	height: 37px;
	line-height: 15px;
}
.menu .menu4 a:hover {
	background-image: url(/img/icon-4-off.png);
	color: #d68ba3;
}
.menu .menu5 a {
	display: block;
	background-image: url(/img/icon-5-on.png);
	background-repeat: no-repeat;
	background-position: 10px 13px;
	padding-top: 10px;
	padding-left: 39px;
	font-family: "Lucida Sans", Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #9d5826;
	text-decoration: none;
	height: 37px;
	line-height: 15px;
}
.menu .menu5 a:hover {
	background-image: url(/img/icon-5-off.png);
	color: #c39a7d;
}
.caja {
	display: block;
	float: left;
	width: 148px;
    height: 150px;
	padding-top: 10px;
	padding-bottom: 5px;
	padding-left: 8px;
	font-family: "Lucida Sans", Helvetica, sans-serif;
	font-size: 11px;
}
.lineaVideo
{
    height: 150px;
}

.ColumnaOpinion
{
	display: block;
	float: left;
	width: 156px;
    padding: 0px;
    margin:0px
    
}

.ColumnaLaboral
{
	display: block;
	float: left;
	width: 156px;
    padding: 0px;
    margin:0px
    
}

.ColumnaFiscal
{
	display: block;
	float: left;
	width: 156px;
    padding: 0px;
    margin:0px
    
}

.ColumnaContable
{
	display: block;
	float: left;
	width: 156px;
    padding: 0px;
    margin:0px
    
}

.Columna {
    list-style:none;
    margin: 0px;
    padding:0px;    
}

.Columna li {
    list-style:none;
    margin: 0px;
    padding:0px;    
}

.ver {
	text-decoration: none;
	width: 148px;
	height: 22px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-left: 8px;
}
.ver a {
	text-decoration: none;
	font-family: "Lucida Sans", Helvetica, sans-serif;
	font-size: 11px;
	color: #116fb1;
	font-weight: normal;
}

h1 {
	font-family: "Lucida Sans", Arial, sans-serif;
	color: #777777;
	font-size: 15px;
	text-align: right;
	margin: 0px;
	font-weight: normal;
	text-decoration: none;
    width:1000px;
}
h3 {
	font-size: 18px;
	color: #000000;
	text-decoration: none;
	display: block;
	text-align: center;
	margin-bottom: 26px;
	font-family: "Lucida Sans", Arial, sans-serif;
	font-weight: normal;
}
h4 {
	display: block;
	margin-top: 5px;
	margin-bottom: 2px;
}
h4 a {
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
h4  a:hover  {
	text-decoration: underline;
}
h6 {
	font-family: "Lucida Sans", Helvetica, sans-serif;
	font-size: 11px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: normal;
	color: #777777;
}
.ver a:hover {
	text-decoration: underline;
}
.video .videogrande {
	display: block;
	margin-top: 37px;
	margin-right: 35px;
	margin-left: 25px;
	width: 506px;
	float: left;
}
.video .txt {
	display: block;
	float: left;
	margin-top: 37px;
	width: 400px;
}
h2 {
	font-family: "Lucida Sans", Helvetica, sans-serif;
	font-size: 22px;
	color: #000000;
	text-decoration: none;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
}
h5 {
	font-size: 13px;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
.txt li {
	margin-top: 8px;
}
.txt  ul  {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
	line-height: 130%;
	margin-bottom: 0px;
}
.xtrabotones {
	display: block;
	width: 400px;
	position: absolute;
	z-index: 100;
	text-align: right;
	margin-top: 339px;
	margin-left: 540px;
}
.xtrabotones2 {
	display: block;
	/*position: absolute;*/
    position: relative;
	z-index: 150;
	/*margin-top: 69px;*/
	margin-left: 660px!Important;
	height: 33px;
	top: 10px;
	width: 300px;
}
.video  .txt404 {
	display: block;
	margin-top: 50px;
	width: 500px;
	float: right;
	margin-right: 30px;
}
.video  .tit404 {
	display: block;
	float: left;
	width: 400px;
	margin-top: 50px;
	margin-right: 30px;
	margin-bottom: 30px;
	margin-left: 30px;
}
.video   .tit404   h1 {
	font-size: 25px;
	font-weight: bold;
	color: #000000;
	text-align: center;
}
.grande {
	font-size: 50px;
}
.video .txt404 a {
	font-weight: bold;
	color: #49A2C5;
}
a {
	text-decoration: none;
	color: #549DBE;
}
.preload {
	background-image: url(/img/fondo-preloader.png);
	background-repeat: no-repeat;
	display: block;
	height: 433px;
	width: 997px;
	background-position: center;
	margin-top: 27px;
	margin-bottom: 25px;
	padding-top: 33px;
	text-align: center;
}

.PanelCategorias {
	background-image: url(/img/fondo-video-categorias.png);
	background-repeat: no-repeat;
    background-position: top center;
	display: block;
	height: 450px;
	width: 997px;
	margin-top: -4px;
	margin-bottom: 25px;
}

.xtrabotonesCategorias {
	display: block;
	width: 400px;
	position: absolute;
	z-index: 100;
	text-align: right;
	margin-top: 346px;
	margin-left: 260px;
}

.ventana_cuerpoCategorias
{
    /*background-image: url(/img/cuerpo-ventana.jpg);
	background-repeat: repeat-y;
	background-position: left top;*/
	display: block;
    height: auto;
	width: 950px;
    padding-left:25px;
    padding-bottom:25px;
	float: left;
}

.ColumnaCategorias
{
	display: block;
	float: left;
	width: 950px;
    padding: 0px;
    margin:0px
    
}

.ColumnaCategoriasUL {
    list-style:none;
    margin: 0px;
    padding:0px;    
}

.ColumnaCategoriasUL li {
    list-style:none;
    margin: 0px;
    padding:0px;    
}

.cajaCategorias {
	display: block;
	float: left;
	width: 460px;
    height: 100px;
	padding-top: 10px;
	padding-bottom: 5px;
	padding-left: 8px;
	font-family: "Lucida Sans", Helvetica, sans-serif;
	font-size: 11px;
}
.up
{
	width: 49px;
    height:25px;
    background-image:url(/img/slide-flecha-up.gif);
    background-repeat:no-repeat;
    background-position: top left;
    padding: 0px;
    margin: 0px;
    margin-left: 450px;
    cursor:pointer;
}
.up:hover
{
	width: 49px;
    height:25px;
    background-image:url(/img/slide-flecha-up.gif);
    background-repeat:no-repeat;
    background-position: bottom left;
    padding: 0px;
    margin: 0px;
    margin-left: 450px;
    cursor:pointer;
}
.down
{
	width: 49px;
    height:25px;
    background-image:url(/img/slide-flecha-down.gif);
    background-repeat:no-repeat;
    background-position: bottom left;
    padding: 0px;
    margin: 0px;
    margin-left: 450px;
    cursor:pointer;
}
.down:hover
{
	width: 49px;
    height:25px;
    background-image:url(/img/slide-flecha-down.gif);
    background-repeat:no-repeat;
    background-position: top left;
    padding: 0px;
    margin: 0px;
    margin-left: 450px;
    cursor:pointer;
}


.TitLaboral
{
    background-image: url(/img/icon-2-on.png);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: "Lucida Sans", Helvetica, sans-serif;
	font-size: 22px;
    font-weight:bolder;
    color: #689D33;
    padding-left:40px;
    height:30px;
    text-align:left;
}

.TitFiscal
{
    background-image: url(/img/icon-3-on.png);
	background-repeat: no-repeat;
	background-position: left center;
	font-family: "Lucida Sans", Helvetica, sans-serif;
	font-size: 22px;
    font-weight:bolder;
    color: #CA911A;
    padding-left:40px;
    height:30px;
    text-align:left;
}

.TitContable
{
    background-image: url(/img/icon-4-on.png);
	background-repeat: no-repeat;
	background-position: left center;
	font-family: "Lucida Sans", Helvetica, sans-serif;
	font-size: 22px;
    font-weight:bolder;
    color: #BE3F66;
    padding-left:40px;
    height:30px;
    text-align:left;
}

.TitOpinion
{
    background-image: url(/img/icon-1-on.png);
	background-repeat: no-repeat;
	background-position: left center;
	font-family: "Lucida Sans", Helvetica, sans-serif;
	font-size: 22px;
    font-weight:bolder;
    color: #005AA1;
    padding-left:40px;
    height:30px;
    text-align:left;
}

.menuCategorias
{
    /*background-image: url(/img/menu-materias.png);
	background-repeat: no-repeat;
	background-position: left top;*/
    margin: 0px;
    padding: 0px;
    margin-top:25px;
    margin-left:20px;
	display: block;
    float:left;
	width: 620px;
    height:32px;
}

.menuCategorias ul {
    list-style-type: none;
}

.menuCategorias1
{
    background-image: url(/img/menu-materias.png);
	background-repeat: no-repeat;
	background-position: left top;
 	float: left;
   list-style-type: none;
    height:32px;
    width: 149px;
}

.menuCategorias1:hover
{
    background-image: url(/img/menu-materias.png);
    background-repeat: no-repeat;
    background-position: left bottom;
}
.menuCategorias a
{
    height:32px;
    width: 149px;
    display:block;
    cursor:pointer;
}

.menuCategorias2
{
    background-image: url(/img/menu-materias.png);
	background-repeat: no-repeat;
	background-position: -149px top;
	float: left;
    list-style-type: none;
    height:32px;
    width: 149px;
}
.menuCategorias2:hover
{
    background-image: url(/img/menu-materias.png);
    background-repeat: no-repeat;
    background-position: -149px bottom;
}

.menuCategorias3
{
    background-image: url(/img/menu-materias.png);
	background-repeat: no-repeat;
	background-position: -302px top;
	float: left;
    list-style-type: none;
    height:32px;
    width: 149px;
}
.menuCategorias3:hover
{
    background-image: url(/img/menu-materias.png);
    background-repeat: no-repeat;
    background-position: -302px bottom;
}

.menuCategorias4
{
    background-image: url(/img/menu-materias.png);
	background-repeat: no-repeat;
	background-position: -458px top;
	float: left;
    list-style-type: none;
    height:32px;
    width: 149px;
}
.menuCategorias4:hover
{
    background-image: url(/img/menu-materias.png);
    background-repeat: no-repeat;
    background-position: -458px bottom;
}

input {width: 280px; font-size: 1em; font-weight:normal; }
input.razonSocial {margin-left: 10px; border: none; border-bottom: dashed; border-bottom-width: 1px; border-bottom-color:#777777; }
input.contacto {margin-left: 33px;border: none; border-bottom: dashed; border-bottom-width: 1px; border-bottom-color:#777777; }
input.email {margin-left: 52px; width: 200px;border: none; border-bottom: dashed; border-bottom-width: 1px; border-bottom-color:#777777; }
p.condiciones input {width: 20px; border: none; margin-left: 0px;}
p.condiciones label {font-size:1em; font-weight: normal;}
p.condiciones label a.bases {color: #808080; margin-left: 0px;}
p.condiciones label a.bases:hover {text-decoration: none}
input.sendButton {width:100px; margin-left: 250px; margin-top: 20px;}

/* generar-widget-externo*/
#frm-widget table {
    width:100%; 
    text-align:left;
}
#frm-widget input {
    width:40px;
}
#frm-widget .boton {
    background-image:url(/img/generar-widget.png);
    background-position:top left;
    border:none;
    width:169px;
    height:37px;
    cursor:pointer;
}
#frm-widget textarea {
    width:90%;
}